__gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, false > Struct Template Reference

## Classes

struct | type

## Public Types

typedef __rebind_v::const_pointer | entry

## Detailed Description

### template<typename _VTp, typename Cmp_Fn, typename _Alloc>
struct __gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, false >

Specialization, false.

Definition at line 62 of file entry_cmp.hpp.

The documentation for this struct was generated from the following file:

- entry_cmp.hpp